.imageslider-widget {
	text-align: center;
}
.imageslider-widget ul {
	padding: 0;
}
.imageslider-widget {
	padding: 0;
	margin: 0;
	list-style: none;
}

		.page-bottom{
    margin: 0 !important;
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
}
.page-bottom a:hover{
    text-decoration: none !important;
}
.page-header{
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
}

@media (min-width: 1400px){
    .lof-buynow{
      background-size: 100% !important;
  }
}
.columns{
    display: block !important
}

.lof-buynow{
    width: 100%;
    padding: 150px 0;
}
.ves-testimonialpage .lof-buynow h2{
    font-size: 4em !important;
    color: #FFF;
    text-align: center;
    font-weight: normal;
}

.lof-buynow p.lof-des{
    text-align: center;
    margin-top: 50px;
    color: #FFF;
}
.lof-buynow .btn-buy{
    border: 3px solid #fff;
    color: #FFF;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 12px 59px;
    font-size: 1.4em;
}
.cms-testimonials .btn-buy:hover{
  background: #FFF;
  color: #1db3d9;
  text-decoration: none;
}

@media (min-width: 1200px) {
.cms-blog1 .container,
    .cms-mega-menu .container,
    .cms-testimonials   .container {
        width:1300px !important
    }
}

.cms-testimonials #maincontent{
    max-width: 100% !important;
    padding: 0
}

.ves-testimonialpage h2{
    font-size: 28px !important;
    font-weight: normal;
    text-align: center;
    color: #1db3d9;
}
.ves-testimonialpage .tmls-widget .block-title.content-heading{
    margin-bottom: 60px !important;
}
.ves-testimonialpage .tmls-widget.no-after .block-title.content-heading{
    margin-bottom: 20px !important
}

.cms-mega-menu #maincontent{
    max-width: 100%;
    padding: 0;
    margin: 0;
}
.features-list ul li::before {
    content: "\f111";
    font-family: "FontAwesome";
    color: #f1703d;
    margin-right: 5px;
    font-size: 7px !important;
    list-style-position: inside;
    position: absolute;
    top: 5px;
    left: 0;
}
.features-list ul li {
    padding-left: 1.5em;
    margin: 0;
    padding-bottom: 10px;
    position: relative;
    font-size: 1.1em;
}
.features-list ul{
    list-style: none;
}
.cms-mega-menu .lof-edes h1:after{
    height: 2px;
    width: 30px;
    background: #ff5501;
    content: ' ';
    display: block;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
.cms-mega-menu .lof-edes{
    padding: 100px 60px;
    float: left;
    width: 100%;
}

.cms-mega-menu .lof-edes i,
.cms-mega-menu .lof-edes em{
    color: #FFF;
    float: left;
    font-size: 40px;
    margin-right: .5em;
}

.cms-mega-menu .lof-edes h1{
    margin: 0;
    color: #FFF;
    float: left;
}
.cms-mega-menu .lof-edes a {
    color: #FFF;
    border-color: #FFF;
    background-color: #ff5501;
    border-radius: 3px;
    float: right;
    margin-right: 50px;
    padding: 12px 30px;
    font-size: 1.4em;
    border: 3px solid #fff;
}

.cms-mega-menu .lof-edes a:hover{
    background: #FFF;
    text-decoration: none;
    color: #ff5501;
}

.lof-gallery{
float: left;
width: 100%
}
.gallery_banner {
    margin-bottom: 30px;
}
@media (min-width: 768px), print {
.content-heading:before{
background: -moz-radial-gradient(center, ellipse cover, #fff 35%, #cecece 100%);
background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(35%, #fff), color-stop(100%, #cecece));
background: -webkit-radial-gradient(center, ellipse cover, #fff 35%, #cecece 100%);
background: -ms-radial-gradient(center, ellipse cover, #fff 35%, #cecece 100%);
background: radial-gradient(ellipse at center, #fff 35%, #cecece 100%);
}
}

@media only screen and (max-width: 640px) {
    .ves-menu .navigation .level0 .submenu{
        background-image: none !important;
    }
    .nav-mobile.scroll-to-fixed-fixed{
        position: static !important;
    }
}
.imageslider-widget .ves-slider {
    position: relative;
    overflow: hidden
}
.imageslider-widget .ves-slider .text-content {
    position: absolute;
    top: 25%;
    left: 17%;
    color: #fff;
    z-index: 999
}
.imageslider-widget .ves-slider .text-content h2 {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 48px
}
.imageslider-widget .ves-slider .text-content p {
    font-family: "Roboto", serif;
    font-weight: 300;
    font-size: 18px;
    padding: 20px 0 30px
}
.imageslider-widget .ves-slider .text-content a {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin-right: 10px;
    border: 1px solid #fff;
    color: #fff;
    padding: 10px 30px;
    font-size: 12px;
    display: inline-block
}
.imageslider-widget .ves-slider .text-content a:hover,
.imageslider-widget .ves-slider .text-content a:focus {
    background: #333;
    border-color: #333
}
.imageslider-widget .ves-slider .text-content a.primary {
    background: #c99947;
    border-color: #c99947
}
.imageslider-widget .ves-slider .text-content a.primary:hover,
.imageslider-widget .ves-slider .text-content a.primary:focus {
    background: #333;
    border-color: #333
}
.imageslider-widget .ves-slider .text-content.position-02 {
    left: auto;
    right: 5%
}
@media (min-width: 768px) and (max-width: 991px) { 
    .imageslider-widget .ves-slider .text-content {
        left: 10%;
        top: 5%
    }
    .imageslider-widget .ves-slider .text-content p {
        display: none;
    } 
}
@media (max-width: 767px) { 
    .imageslider-widget .ves-slider .text-content p {
        display: none;
    } 
    .imageslider-widget .ves-slider .text-content {
        left: 10%;
        top: 5%
    }
    .imageslider-widget .ves-slider .text-content h2 {
        font-size: 20px
    }
    .imageslider-widget .ves-slider .text-content p {
        display: none
    }
    .imageslider-widget .ves-slider .text-content a {
        padding: 5px 10px
    }
}
.mark, mark{
background: none;
}
.formbuilder-form.animation{
z-index: 99
}
.order-details-items .items-qty .item{
text-align: right
}
.label{
    color: #333;
    font-size: 100%;
    padding: 0;
}
.ves-blog .blog-grid .post-item .post-title{
font-weight: normal !important
}

.column.main .ves-menu {
    float: left;
max-width: 100%
}
